import { z } from "zod"

export const UpdateLivingSpaceInputSchema = z.object({
    partID: z.string(),
    userTypeID: z.string(),
    companyID: z.string(),
    personID: z.string(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),
});

export type UpdateLivingSpaceInput = z.infer<typeof UpdateLivingSpaceInputSchema>;
